commit 61585d44c74a69bcb5c450f99337a19363490aad
Author: Bryn M. Reeves <bmr@redhat.com>
Date:   Tue Jul 30 18:58:33 2013 +0100

    Exclude RPC files from procfs data collection in networking module
    
    Resolves: bz913201

diff --git a/sos/plugins/networking.py b/sos/plugins/networking.py
index 614b807..306d017 100644
--- a/sos/plugins/networking.py
+++ b/sos/plugins/networking.py
@@ -64,6 +64,8 @@ class networking(sos.plugintools.PluginBase):
 
     def setup(self):
         self.addCopySpec("/proc/net/")
+        self.addForbiddenPath("/proc/net//rpc/*/channel")
+        self.addForbiddenPath("/proc/net//rpc/*/flush")
         self.addCopySpec("/etc/nsswitch.conf")
         self.addCopySpec("/etc/yp.conf")
         self.addCopySpec("/etc/inetd.conf")
